Author Topic: lswitcher  (Read 490 times)

Mike La Martina

  • Jr. Member
  • **
  • Thank You
  • -Given: 1
  • -Receive: 3
  • Posts: 50
    • View Profile
lswitcher
« on: June 03, 2017, 05:38:36 pm »
I am attempting to install all my eCS applications on my AN 5.0 partition, and I am having an issue with lswitcher widget add-on to Xcenter.  The lswitcher taskbar runs separately, but when I try to add the widget to Xcenter, lswitcher does not appear as an option. 
I have added lswidget.dll, lswresen.dll and lswitch.hlp to sys\apps\xwps\xcenter\plugins and lswhook.dll to sys\dll.
Has anyone else seen this issue?



Doug Bissett

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 38
  • Posts: 938
    • View Profile
Re: lswitcher
« Reply #1 on: June 04, 2017, 02:04:30 am »
Quote
Has anyone else seen this issue?

LSwitcher seems to be the cause of screen corruption, and hangs, on my systems. I tried both the older 2.70 version, and the 2.81 version. No problem installing either one though. I have seen the same problem with the older XCenter, in eCS 2.2b2, but it didn't happen very often. In ArcaOS, it happens far too often, so I quit using it.

Mike La Martina

  • Jr. Member
  • **
  • Thank You
  • -Given: 1
  • -Receive: 3
  • Posts: 50
    • View Profile
Re: lswitcher
« Reply #2 on: June 04, 2017, 05:30:16 am »
Its interesting that you were able to install it.   Was that as a widget or its own taskbar?
As a separate taskbar I have seen no corruption on my screen.  I am not sure which version of lswitcher I am using.  But I am using Panorama.

Doug Bissett

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 38
  • Posts: 938
    • View Profile
Re: lswitcher
« Reply #3 on: June 05, 2017, 11:43:55 pm »
Its interesting that you were able to install it.   Was that as a widget or its own taskbar?
As a separate taskbar I have seen no corruption on my screen.  I am not sure which version of lswitcher I am using.  But I am using Panorama.

I am using Panorama, and the widget. I have used the widget for some years, and I was having the corruption problem with eCS 2.2b2, but not often. Install has never been a problem.